Bug 3184 - anonftp problem with DIR
anonftp problem with DIR
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: anonftp (Show other bugs)
6.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-05-31 18:20 EDT by Veillard, Daniel
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-06-01 16:51:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Veillard, Daniel 1999-05-31 18:20:41 EDT
23:15:02 <DV_> BTW: the ~ftp/bin/ls in RH-6.0 seems to be a
ZMagic not supported by the RH-6.0 kernel anymore ...
23:15:15 <_Anarchy_> DV: rotfl
23:15:25 <_Anarchy_> DV: bugs@

  So did I ...

anonftp package is broken on RH-6.0 the ls binary is a
ZMAGIC one which doesn't load on the standard RH-6.0 kernel,

Daniel
Comment 1 David Lawrence 1999-06-01 16:51:59 EDT
The standard kernel that is shipped with redhat 6.0 has a.out format
enabled as a module according to /usr/src/linux/arch/i386/defconfig. I
was unable to get the ls executable to fail by running it directly
from /home/ftp/bin and also connecting through anonymous login. Is it
possible you have a.out support disabled in a custom kernel you may be
using?

Note You need to log in before you can comment on or make changes to this bug.